/* CSS spécifique à la page scanner-3d-impression-3d/scan-3d-botte */

.p-uxk3954{align-content: center !important}
.p-uxk3954 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.pagelayer-row-holder .p-uxk3954{width: 40.17%}
.p-uxk3954 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-qq81059 .pagelayer-image-holder{text-align: center}
.p-qq81059 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-qq81059 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-qq81059 .pagelayer-image-caption{color: #0986c0}
.p-qq81059 img{width:100%}

.p-rxs7977{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-rxs7977 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.pagelayer-row-holder .p-rxs7977{width: 59.83%}
.p-rxs7977 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

